body {
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 12px;
	background-color: #ecf4ff;
}

/* hlavni tabulka */
table.struktura {
	width: 800px;
	border: 1px red dotted;
	background-color: #ccccff;
}

A {
	color : #000000;
	text-decoration : none;
}

A:hover {
	color : #000099;
	font-weight: bold;
	text-decoration : none;
}

/*  nadpis */
h1 {
	width: 470px;
/*	border-right : 1px solid #69b0e4; */
	padding-right : 0px;
	border-top : 1px solid #69b0e4;
	padding-left : 0px;
	font-weight : bold;
	font-size : 14px;
	padding-bottom : 0px;
/*	border-left : 1px solid #69b0e4; */
	color : #124367;
	padding-top : 0px;
	border-bottom : 1px solid #69b0e4;
	background-color : #e2f0fa;	
}

fieldset { 
  width: 470px;
	color: #000099; 
}		
		
legend { 
	padding: 8px; 
	color: #000099; 
}

.doba { 
  width: 470px;
	color: #000099; 
}		

/* text v hlavní části */
.text {
	font-family: Arial, Verdana, Helvetica, Geneva,;
	font-size: 11px;
	font-weight: normal;
}
/* důležitý text v hlavní části */
.kategorie {
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

.dulezite {
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
}

.dulezite1 {
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #000099;
}

/* copyright jeden radek tabulky ... */
.copy {
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 9px;
	font-weight: bold;
}

.radek {
  color: #ffffff;
  background-color: #93bbe6;
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: normal;
}

.radek1 { 
  color: #330099;
	background-color: #d4e8fb;
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: normal;
} 

.radek2 {
  color: #330099;
  background-color: #f1f7fe;
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: normal;
} 

.odhlaseni {
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	width: 470px;
}

.tlacitko {
  color: #4d6185;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight : bold;
	background-color: #c5d6fc;
}

.odstavec {
  width: 470px;
	font-family: Verdana, Helvetica, Geneva, Arial;
	font-size: 11px;
	font-weight: normal;
}      

#error {
  position: relative;
  width: 470px;
  height:auto;
  left: 0px;
  color: #ffffff;
  background-color: #C04C4C;
  font-weight : bold;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  border-right: #000000 0px solid;
  border-top: #000000 1px solid;
  border-left: #000000 0px solid;
  border-bottom: #000000 1px solid;
}

#pass {
  position: relative;
  width: 470px;
  height:auto;
  left: 0px;
  color: #ffffff;
	background-color: #0066cc;
  font-weight : bold;
  font-size: 11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  border-right: #000000 0px solid;
  border-top: #000000 1px solid;
  border-left: #000000 0px solid;
  border-bottom: #000000 1px solid;
}

#menu {
	position:absolute;
	left:8px;
	top:0px;
	width:213px;
	height:540px;
}

#logo {
	position:absolute;
	left:213px;
	top:0px;
	width:557px;
	height:85px;
}

#text {
	position:absolute;
	left:213px;
	top:85px;
	width:557px;
	height:455px;
/*	background-image: url(IMAGES/logo-text.gif); */
}
